<?php
//$serverName = "engdig\AUTODESKVAULT"; //test server 202
if (!isset($_SESSION['loggedin'])) {
    session_start();
    if (!isset($_SESSION['loggedin']) || $_SESSION['loggedin'] != true) {
        exit("not login");
    }
}

$serverName = "GMGIS\SQLEXPRESS"; //test server 201
$username = 'BIMuser';
$password = 'Component3444';
$dbname = 'BIMComponents';

$connectionInfo = array("Database" => "$dbname", "UID" => "$username", "PWD" => "$password", "CharacterSet" => "UTF-8");
$conn = sqlsrv_connect($serverName, $connectionInfo);
if ($conn === false) {
    die(print_r(sqlsrv_errors(), true));
}
